Bug 131830 - missing Slovenian (sl) menu description of system-config-securitylevel (i18n)
missing Slovenian (sl) menu description of system-config-securitylevel (i18n)
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-securitylevel (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Paul Nasrat
:
Depends On:
Blocks: FC3Target
  Show dependency treegraph
 
Reported: 2004-09-05 09:13 EDT by Roman Maurer
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: 1.4.3-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-07 06:26:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch for enabling Slovenian menus (solution to the problem) (794 bytes, patch)
2004-09-05 09:15 EDT, Roman Maurer
no flags Details | Diff

  None (edit)
Description Roman Maurer 2004-09-05 09:13:31 EDT
Description of problem:
Environment is Slovenian (ISO code: sl), but entry and description for
system-config-securitylevel in GNOME menu under "Sistemske nastavitve"
(ie. "System Settings") appears in English instead in Slovenian.

Version-Release number of selected component (if applicable):
system-config-securitylevel-1.3.13-3

How reproducible:
Always

Steps to Reproduce:
1. Click the red fedora.
2. Choose "Sistemske nastavitve".
3. You see "Security Level" instead of "Raven varnosti".
4. Hold mouse over "Keyboard" - you see English text again.


Actual Results:  I see English text.

Expected Results:  I should see Slovenian text.

Additional info:  LANG=sl_SI.UTF-8
Comment 1 Roman Maurer 2004-09-05 09:15:42 EDT
Created attachment 103480 [details]
patch for enabling Slovenian menus (solution to the problem)
Comment 2 Paul Nasrat 2004-09-07 06:26:47 EDT
intltoolised

Note You need to log in before you can comment on or make changes to this bug.